Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: repmgr
Source: http://www.repmgr.org/

Files: *
Copyright: 2010-2017, 2ndQuadrant Limited <info@2ndquadrant.com>
License: GPL-3+

Files: ./compat.c
 ./compat.h
 ./controldata.c
 ./controldata.h
Copyright: 1994, Regents of the University of California
  1996-2016, PostgreSQL Global Development Group
  2010-2017, 2ndQuadrant Limited <info@2ndquadrant.com>
License: GPL-3+

Files: debian/*
Copyright: 2011-2017 Marco Nenciarini <mnencia@debian.org>
           2011-2017 2ndQuadrant Limited <info@2ndquadrant.com>
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see http://www.gnu.org/licenses/
 to obtain one.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
